Bug 115097 - FC1 New install on ATA266 Asus MB; Shell Errors.
FC1 New install on ATA266 Asus MB; Shell Errors.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-06 12:14 EST by jkay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jkay 2004-02-06 12:14:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; .NET 
CLR 1.1.4322)

Description of problem:

Kernel 2.4.22-1.2115 (Yarrow)

New FC1 installed on 2-4-04. Asus ATA266MB w/ AMD1400 processor. 
Errors repeating on terminal shell:

"i8253 Count too high! Resetting..." (This error is produced every 
1/2 hour or so consistantly)

"INIT: Version 2.85 Reloading" (This error is produced maybe 5 times 
a day since install.

Version-Release number of selected component (if applicable):
Kernel 2.4.22-1.2115 (Yarrow)

How reproducible:
Always

Steps to Reproduce:
1.none needed, system produces errors regularly.
2.
3.
    

Additional info:
Comment 1 David Lawrence 2004-09-29 16:04:02 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.